@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Wolfenstein 3D Shareware 1.4
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 23880"
config -set render aspect=true
config -set cpu core=simple
config -set cpu cputype=386
cd WOLF3D
loadfix -24
WOLF3D.EXE
PAUSE >NUL
loadfix -f
cd..
config -set cpu core=auto
config -set cpu cputype=auto
cls
echo Thank you for playing Wolfenstein 3D Shareware!
echo.
echo To play again, type WOLF3D and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on